<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
<meta charset="UTF-8" />
<title>Extraction des données de Condition de prélèvement</title>
</head>
<body>
	<h3>On extrait les données.</h3>
	<table
		concordion:execute="#extract=extract(#projetName, #plateformesListNames,  #selectedDates, #dateDedebut, #datedeFin, #annees, #filecomp, #commentaire)">
		<tr>
			<th concordion:set="#projetName">Projet</th>
			<th concordion:set="#plateformesListNames">Plateformes</th>
			<th concordion:set="#selectedDates">Type de dates</th>
			<th concordion:set="#dateDedebut">Date de début</th>
			<th concordion:set="#datedeFin">Date de fin</th>
			<th concordion:set="#annees">Années</th>
			<th concordion:set="#filecomp">Fichiers complémentaires</th>
			<th concordion:set="#commentaire">Commentaire</th>
			<th concordion:set="#compareFile">Fichier de comparaison</th>
			<th concordion:assertEquals="#extract">Extrait</th>
			<th concordion:assertEquals="checkExtractData(#compareFile)">Extraction valide</th>
		</tr>
		<tr>
			<td>suivi_des_lacs</td>
			<td>lac2;point_l2_a</td>
			<td>DatesYearsContinuousFormParam</td>
			<td>01/04/2010</td>
			<td>31/07/2010</td>
			<td></td>
			<td></td>
			<td>Extraction test conditiongenerale1</td>
			<td>src/test/resources/org/inra/ecoinfo/glacpe/fichiers/conditionprelevement/lac2__conditionprelevement1.csv,src/test/resources/org/inra/ecoinfo/glacpe/fichiers/conditionprelevement/recapitulatif_extraction__conditionprelevement.txt</td>
			<td>true</td>
			<td>true</td>
		</tr>
	</table>
</body>
</html>